# join - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# join

## Syntax

    JOIN [-window] [-invite] [-<server tag>] <channels> [<keys>]

## Parameters

`-window` | Joins a channel in the active window.
`-invite` | Joins the channel you were last invited to.
`-<server tag>` | The server tag on which you want to join the channel.

The channel names, separated by a comma, to join and the channel key.

## Description

Joins the given channels.

## Examples

    /JOIN #irssi
    /JOIN #basementcat secret_lair
    /JOIN -invite
    /JOIN -freenode #github,#freenode,#irssi

## See also

KICK, PART